## omlib-annex60-0.1 0.1-20150903

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Annex60 0.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-annex60-0.1 0.1-20150903-094636~git~master

=== debian/changelog ===
omlib-annex60-0.1 (0.1-20150903-094636~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 03 Sep 2015 19:03:48 +0200

## omlib-annex60-0.1 20141022-124915~git~master

=== debian/changelog ===
omlib-annex60-0.1 (20141022-124915~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 24 Oct 2014 19:26:57 +0200

=== debian/control ===
Source: omlib-annex60-0.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-annex60-0.1
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: Annex60 0.1 is a Modelica library
 Annex60 0.1 is a Modelica library

## omlib-annex60-0.1 20150128-105437~git~master

=== debian/changelog ===
omlib-annex60-0.1 (20150128-105437~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 28 Jan 2015 19:05:14 +0100

## omlib-annex60-0.1 20150414-091252~git~master

=== debian/changelog ===
omlib-annex60-0.1 (20150414-091252~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 14 Apr 2015 19:38:26 +0200
